using System.ComponentModel;

namespace Connected
{
    public enum Edge
    {
        [Description("false")]
        False,
        [Description("start")]
        Start,
        [Description("end")]
        End
    }
}
